## octave-bim 0.1.1

=== DESCRIPTION ===
Name: BIM
Version: 0.1.1
Date: 2009-02-25
Author: Carlo de Falco, Culpo Massimiliano
Maintainer: Culpo Massimiliano
Title: Diffusion Advection Reaction PDE Solver
Description: Package for solving Diffusion Advection Reaction (DAR) Partial Differential Equaltions based on the Finite Volume Scharfetter-Gummel (FVSG) method a.k.a Box Integration Method (BIM)
Depends: octave (>= 3.0.0), fpl, msh 
Autoload: no
License: GPL version 2 or later
