## octave-bim 1.0.0

=== DESCRIPTION ===
Name: bim
Version: 1.0.0
Date: 2010-02-09
Author: Carlo de Falco, Culpo Massimiliano
Maintainer: Culpo Massimiliano
Title: PDE Solver using a Finite Element/Finite Volume approach
Description: Package for solving Diffusion Advection Reaction (DAR) Partial Differential Equations based on the Finite Volume Scharfetter-Gummel (FVSG) method a.k.a Box Integration Method (BIM)
Depends: octave (>= 3.0.0), fpl, msh 
Autoload: no
License: GPL version 2 or later
SVNRelease: 6866
