=== debian/changelog ===
octave-bim (1.0.0-1) unstable; urgency=low

  * New upstream release
  * debian/control: 
    - Remove Rafael Laboissiere from Uploaders (closes: #571836)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders 
  * Bump Standards-Version to 3.8.4, no changes needed
  * Switch to dpkg-source 3.0 (quilt) format

 -- Thomas Weber <tweber@debian.org>  Fri, 14 May 2010 21:56:23 +0200

octave-bim (0.1.1-2) unstable; urgency=low

  * Upload to unstable. 
  * Bump minimal dependencies on octave-fpl and octave-msh to 0.1.6-2 and
    0.1.1-2, respectively, to get the version for Octave 3.2.

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Wed, 11 Nov 2009 22:38:37 +0100

octave-bim (0.1.1-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * debian/control:
    + Build-depend on octave-pkg-dev >= 0.7.0, such that the package is
      built against octave3.2
    + Reword the first sentence of the Description, such that it reads
      like a sentence (closes: #532862)

  [ Thomas Weber ]
  * New upstream version
  * Bump Standards-Version to 3.8.2, no changes needed
  * Use octave-bim.docs for documentation installation and bump
    build-dependency on octave-pkg-dev >= 0.7.1 for that

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 23 Jul 2009 00:39:40 +0200

octave-bim (0.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #468534)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 10:51:31 +0200
