=== debian/changelog ===
octave-bim (1.0.1-1ubuntu1) oneiric; urgency=low

  * Add explicit build-dependency on libhdf5-openmpi-dev to work around apt
    confusion when resolving dependencies of gmsh and octave3.2-headers
    (closes: #639186, LP: #831386).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Sep 2011 11:51:54 +0100

octave-bim (1.0.1-1) unstable; urgency=low

  * New upstream release

 -- Thomas Weber <tweber@debian.org>  Thu, 14 Apr 2011 22:09:19 +0200

octave-bim (1.0.0-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.1, no changes needed
  * Drop lintian overrides for 'build-depends-without-arch-dep'

 -- Thomas Weber <tweber@debian.org>  Mon, 14 Feb 2011 23:38:26 +0100
