=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: octave-bim
 Section: math
 Priority: optional
-Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
 Uploaders: Thomas Weber <tweber@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.1)
+Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.1), libhdf5-openmpi-dev
 Build-Depends-Indep: octave-msh (>=0.1.1-2)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://octave.sourceforge.net/bim
 Vcs-Git: git://git.debian.org/git/pkg-octave/octave-bim.git
 Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-bim.git
