## octave-bim 1.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: bim
-Version: 1.0.1
-Date: 2011-03-07
+Version: 1.0.2
+Date: 2011-09-09
 Author: Carlo de Falco, Culpo Massimiliano
 Maintainer: Culpo Massimiliano
 Title: PDE Solver using a Finite Element/Finite Volume approach
@@ -8,4 +8,4 @@
 Depends: octave (>= 3.2.0), fpl, msh 
 Autoload: no
 License: GPL version 2 or later
-SVNRelease: 8163
+SVNRelease: 8521
