=== debian/changelog ===
octave-bim (1.0.2-1) unstable; urgency=low

  [ Sébastien Villemot ]
  * New upstream release
  * Bump Standards-Version to 3.9.2, no changes needed
  * debian/copyright: upgrade to latest draft of DEP5
  * debian/control: add myself to Uploaders
  * debian/patches/autoload-yes.diff: refresh patch
  
  [ Colin Watson]
  * Add explicit build-dependency on libhdf5-openmpi-dev to work around apt
    confusion when resolving dependencies of gmsh and octave3.2-headers
    (closes: #639186, LP: #831386).

 -- Thomas Weber <tweber@debian.org>  Fri, 16 Sep 2011 11:30:44 +0200

octave-bim (1.0.1-2) unstable; urgency=low

  [ Colin Watson ]
  * Add explicit build-dependency on libhdf5-openmpi-dev to work around apt
    confusion when resolving dependencies of gmsh and octave3.2-headers
    (closes: #639186, LP: #831386).

 -- Thomas Weber <tweber@debian.org>  Wed, 14 Sep 2011 18:30:53 +0200
