## octave-bim 1.1.1

=== DESCRIPTION ===
Name: bim
Version: 1.1.1
Date: 2012-10-26
Author: Carlo de Falco, Culpo Massimiliano
Maintainer: Carlo de Falco
Title: PDE Solver using a Finite Element/Finite Volume approach
Description: Package for solving Diffusion Advection Reaction (DAR) Partial Differential Equations 
Depends: octave (>= 3.6.0), fpl, msh 
Autoload: no
License: GPLv2+
