=== debian/changelog ===
octave-bim (1.1.1-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.1.1
  * debian/copyright: Adapt to new upstream version
  * debian/patches/autoload-yes.diff: Refresh for new upstream version
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Use Sébastien Villemot's @debian.org email address
  * Remove obsolete DM-Upload-Allowed flag

  [ Sébastien Villemot ]
  * Drop octave-{fpl,msh} from Recommends; they are already in Depends

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 29 Oct 2012 19:59:31 +0100

octave-bim (1.0.2-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/watch: Use the SourceForge redirector
  * Bump to Standards-Version 3.9.3, no changes needed
  * Bump to debhelper compat level 9
  * Build-depend on octave-pkg-dev >= 1.0.2, to build against Octave 3.6
  * debian/copyright:
    - Use DEP5 URL in Format specification
    - Update upstream contact
    - Update text for the GPL-2+
    - Update copyright notices for the files in debian/
  * debian/patches/data-file-link-in-tutorial.diff: New patch
  * Register HTML tutorial through doc-base
  * Tighten the relationships with octave-msh to >= 1.0.2-4

 -- Thomas Weber <tweber@debian.org>  Sun, 26 Aug 2012 21:56:54 +0200
