=== debian/control ===
Source: octave-bim
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.2),
 libhdf5-openmpi-dev, octave-msh (>= 1.0.2-4)
Standards-Version: 3.9.4
Homepage: http://octave.sourceforge.net/bim
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-bim.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-bim.git

Package: octave-bim
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: PDE solver using a finite element/volume approach in Octave
 This package contains scripts for solving Diffusion Advection
 Reaction (DAR) Partial Differential Equations based on the Finite
 Volume Scharfetter-Gummel (FVSG) method a.k.a Box Integration Method
 (BIM) in Octave, a scientific computation software.
 .
 This Octave add-on package is part of the Octave-Forge project.
