## octave-bim 1.1.2

=== debian/changelog ===
octave-bim (1.1.2-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.1.2
  * debian/copyright:
    + Reflect upstream changes
    + Use octave-maintainers mailing list as upstream contact

  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 04 Aug 2013 13:49:19 +0000
