=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  libhdf5-openmpi-dev, octave-msh (>= 1.0.2-4)
 Standards-Version: 3.9.4
 Homepage: http://octave.sourceforge.net/bim
-Vcs-Git: git://git.debian.org/git/pkg-octave/octave-bim.git
-Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-bim.git
+Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-bim.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-bim.git
 
 Package: octave-bim
 Architecture: all
