## octave-bim 1.1.3

=== DESCRIPTION ===
Name: bim
Version: 1.1.3
Date: 2013-11-15
Author: Carlo de Falco, Culpo Massimiliano, Matteo Porro
Maintainer: Carlo de Falco
Title: PDE Solver using a Finite Element/Finite Volume approach
Description: Package for solving Diffusion Advection Reaction (DAR) Partial Differential Equations 
Depends: octave (>= 3.6.0), fpl, msh 
Autoload: no
License: GPLv2+
