=== debian/changelog ===
octave-bim (1.1.3-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Imported Upstream version 1.1.3
  * debian/copyright: reflect upstream changes.

  [ Rafael Laboissiere ]
  * Bump to Standards-Version 3.9.5, no changes needed

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 22 Dec 2013 16:07:28 +0100
