=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.2),
  libhdf5-openmpi-dev, octave-msh (>= 1.0.2-4)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://octave.sourceforge.net/bim
 Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-bim.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-bim.git
