## octave-bim 1.1.4

=== DESCRIPTION ===
Name: bim
Version: 1.1.4
Date: 2014-03-30
Author: Carlo de Falco, Culpo Massimiliano, Matteo Porro, Emanuela Abbate
Maintainer: Carlo de Falco
Title: PDE Solver using a Finite Element/Finite Volume approach
Description: Package for solving Diffusion Advection Reaction (DAR) Partial Differential Equations 
Depends: octave (>= 3.6.0), fpl, msh 
Autoload: no
License: GPLv2+
