=== debian/changelog ===
octave-bim (1.1.4-1) unstable; urgency=medium

  * Imported Upstream version 1.1.4
  * debian/copyright: reflect upstream changes.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 26 Jun 2014 20:33:12 +0200
