=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: octave-bim
 Section: math
 Priority: optional
-Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
+Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Thomas Weber <tweber@debian.org>,
-           Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.2),
+           Rafael Laboissiere <rafael@debian.org>,
+           Sébastien Villemot <sebastien@debian.org>,
+           Mike Miller <mtmiller@debian.org>
+Build-Depends: debhelper (>= 11), dh-octave,
  libhdf5-openmpi-dev, octave-msh (>= 1.0.2-4)
-Standards-Version: 3.9.5
+Standards-Version: 4.1.3
 Homepage: http://octave.sourceforge.net/bim
-Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-bim.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-bim.git
+Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-bim.git
+Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-bim
+Testsuite: autopkgtest-pkg-octave
 
 Package: octave-bim
 Architecture: all
