=== debian/changelog ===
octave-bim (1.1.6-1) unstable; urgency=medium

  [ Rafael Laboissière ]
  * New upstream version 1.1.6
  * d/copyright:
    + Reflect upstream changes
    + Accentuate my family name
  * Set upstream metadata fields: Archive.
  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * d/watch: Adjust for new URL at gnu-octave.github.io
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector
  * d/s/local-options: Drop useless file

  [ Jenkins ]
  * Remove constraints unnecessary since stretch.

 -- Rafael Laboissière <rafael@debian.org>  Wed, 16 Nov 2022 13:14:32 -0300

octave-bim (1.1.5-7) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Bump debhelper compatibility level to 13
  * d/u/metadata: New file

 -- Rafael Laboissière <rafael@debian.org>  Mon, 20 Jul 2020 12:52:51 -0300

octave-bim (1.1.5-6) unstable; urgency=medium

  * d/p/xtest-in-bim1c_norm.patch: New patch

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 16 Jan 2019 20:35:56 -0200

octave-bim (1.1.5-5) unstable; urgency=medium

  [ Mike Miller ]
  * d/control, d/copyright: Use secure URL for upstream source.

  [ Rafael Laboissiere ]
  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:53:41 -0200
