=== debian/control ===
--- 
+++ 
@@ -3,16 +3,19 @@
 Priority: optional
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Thomas Weber <tweber@debian.org>,
-           Rafael Laboissiere <rafael@debian.org>,
+           Rafael Laboissière <rafael@debian.org>,
            Sébastien Villemot <sebastien@debian.org>,
            Mike Miller <mtmiller@debian.org>
-Build-Depends: debhelper (>= 11), dh-octave,
- libhdf5-openmpi-dev, octave-msh (>= 1.0.2-4)
-Standards-Version: 4.1.3
-Homepage: http://octave.sourceforge.net/bim
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-octave,
+               libhdf5-openmpi-dev,
+               octave-msh
+Standards-Version: 4.6.1
+Homepage: https://octave.sourceforge.io/bim/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-bim.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-bim
 Testsuite: autopkgtest-pkg-octave
+Rules-Requires-Root: no
 
 Package: octave-bim
 Architecture: all
