=== debian/watch ===
version=4
https://gnu-octave.github.io/packages/bim/ \
  https://github.com/carlodefalco/bim/archive/refs/tags/v(.+).tar.gz
