## octave-bim 1.1.8

=== DESCRIPTION ===
Name: bim
Version: 1.1.8
Date: 2025-06-28
Author: Carlo de Falco, and others
Maintainer: Carlo de Falco
Title: PDE Solver using a Finite Element/Finite Volume approach
Description: Package for solving Diffusion Advection Reaction (DAR) Partial Differential Equations 
Depends: octave (>= 3.8.0), fpl, msh
Url: https://github.com/carlodefalco/bim
Autoload: no
License: GPLv2+
Tracker: https://github.com/carlodefalco/bim/issues
