=== debian/changelog ===
octave-bim (1.1.8-3) unstable; urgency=medium

  * d/rules: Drop target execute_after_dh_installdeb.
    This avoids the FTBFS due to a recent change in dh-octave version
    1.11.0 (removal of the doc/ directory). (Closes: #1115131)
  * d/watch: Convert to version 5

 -- Rafael Laboissière <rafael@debian.org>  Mon, 15 Sep 2025 08:43:00 -0300

octave-bim (1.1.8-2) unstable; urgency=medium

  * Upload to unstable
  * Drop “Rules-Requires-Root: no”, which is now the default

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 17 Aug 2025 16:22:29 +0200

octave-bim (1.1.8-1) experimental; urgency=medium

  * New upstream version 1.1.8

 -- Rafael Laboissière <rafael@debian.org>  Wed, 02 Jul 2025 12:51:34 -0300

octave-bim (1.1.7-1) experimental; urgency=medium

  * New upstream version 1.1.7
  * d/p/add-lacking-semicolon.patch: Drop patch (applied upstream)
  * d/copyright: Reflect upstream changes
  * d/control:
    + Update Homepage URL
    + Bump Standards-Version to 4.7.2 (no changes needed)
  * d/copyright: Update Source URL
  * d/u/metadata:
    + Update upstream repository URLs
    + Update Bug-Database and Bug-Submit URLs
  * d/p/add-lacking-semicolon.patch: Mark as applied upstream
  * d/s/lintian-overrides: Drop unused override
  * d/rules: Drop empty doc directory

 -- Rafael Laboissière <rafael@debian.org>  Fri, 20 Jun 2025 09:04:22 -0300
