=== debian/control ===
--- 
+++ 
@@ -10,12 +10,11 @@
                dh-sequence-octave,
                libhdf5-openmpi-dev,
                octave-msh
-Standards-Version: 4.6.1
-Homepage: https://octave.sourceforge.io/bim/
+Standards-Version: 4.7.2
+Homepage: https://gnu-octave.github.io/packages/bim/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-bim.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-bim
 Testsuite: autopkgtest-pkg-octave
-Rules-Requires-Root: no
 
 Package: octave-bim
 Architecture: all
