=== debian/watch ===
Version: 5

Source: https://gnu-octave.github.io/packages/bim/
Matching-Pattern: https://github.com/carlodefalco/bim/archive/refs/tags/v(.+).tar.gz
